| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Standards
Standards.UUID

Classes
UUID
Methods
format_uuid()
get_clock_state()
make_dns()
make_null()
make_oid()
make_url()
make_version1()
make_version3()
make_version4()
make_version5()
make_x500()
parse_uuid()
set_clock_state()

Standards.UUID.make_dns() | Standards.UUID.make_oid()

# Method Standards.UUID.make_null()

Method make_null

  `UUID make_null()`

Description

  Creates a null UUID object.